<?php
/****************************************/
/*                                      */
/*  百信卡盟平台联系QQ:84945491         */
/*  淘宝店 http://shop70674652.taobao.com  */
/*  百信卡盟 http://www.caipiaobus.com  */
/*                                      */
/****************************************/

class sysinfo extends mysql
{

				public function __construct( )
				{
								parent::__construct( );
				}

				public function &IWebInfo_Get( $Rbf2169e849 = "1 = 1", $Re6be5a6973 = "*" )
				{
								$R679e9b9234 = $this->SelectRecord( "sysinfo" );
								return $R679e9b9234[0];
				}

				public function &IWebInfo_Create( )
				{
								$R130d64a4ad = "INSERT INTO posts(title,body,created,modified) VALUES ('yse you\\'r good','yes iam',now(),now())";
								$db->query( $R130d64a4ad );
				}

}

?>
